Manifest-Version: 1.0 
Implementation-Vendor: Potix Corporation
Ant-Version: Apache Ant 1.7.1
Implementation-Title: org.zkoss.zkapp
Implementation-Version: 5.0.0
Specification-Vendor: Potix Corporation
Created-By: 10.0-b23 (Sun Microsystems Inc.)
Specification-Title: ZK App
Implementation-URL: http://www.zkoss.org/
Specification-Version: 5.0.0

